.pivotY{
    overflow-y: auto;
    width: 100%;
}

 /* mobile */

@media (max-width: 768px) {

    .police {
      font-size: 15px;
    }
    .police2{
  font-size: 13px !important;
      }	
  }


    /* Desktop */
@media (min-width: 768px) {


  .police {
    font-size: 18px;
  }
  .police2{
font-size: 15px;
	}	
}